[Main]
ProductName=HP Officejet Pro All-In-One Series
Driver=HP Officejet Pro L7300 Series,HP Officejet Pro L7500 Series,HP Officejet Pro L7600 Series,HP Officejet Pro L7700 Series,HP Officejet Pro L7300 S... fax,HP Officejet Pro L7500 S... fax,HP Officejet Pro L7600 S... fax,HP Officejet Pro L7700 S... fax
DeleteRegKeys=Reg01,Reg02

[Reg01.2k]
RootKey=HKCU
SubKey=RegRemove.2k

[Reg02.2k]
RootKey=HKLM
SubKey=RegRemove.2k

[RegRemove.2k]
Software\Hewlett-Packard\HPDJ Printing System Config\HP Officejet Pro L7300 Series=
Software\Hewlett-Packard\HPDJ Printing System Config\HP Officejet Pro L7500 Series=
Software\Hewlett-Packard\HPDJ Printing System Config\HP Officejet Pro L7600 Series=
Software\Hewlett-Packard\HPDJ Printing System Config\HP Officejet Pro L7700 Series=